View Issue Details

Category
SSPBT:本体(SSP)
SeveritytrivialReproducibilityalways 
Status closed 
Fixed in Version2.4 (リリース) 
Summary0000044: ショートカットからのゴースト起動時に STACKTRC.TXT が生成される
Description

/G オプションを使用したゴースト起動で、エラーログが生成されます。
クラッシュはせず、普通に呼び出されます。
/R オプション、起動中を含めた起動オプションなしでは発生しません。

2.4.50.3000 - 2.4.51.3000 で確認

==> -000005c0 : ssp.exe (5 Threads.)
2.4.51.3000 - SSP
(C) D-EXCLAMATION / SSP BUGTRAQ

Stack Dump:
0089cb20 0012ff08 ffffffff 00000000 0012ff1c 0078e8a1 10ed50a6 00000000
7ffdf000 0012ff34 00786d28 00400000 00000000 001374c2 00000001 0012ffc0
00776947 00400000 00000000 001374c2 00000001 10ed50a6 01d5be16 7ffdf000
c0000005 001374c2 e35abe58 00000044 001321a8 00139a88 0013e538 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000001 00000001
00000000 ffffffff ffffffff ffffffff 0012ff4c 0012fb44 0012ffe0 00774fd4
0085aa10 00000000 0012fff0 77e789d5 10ed50a6 01d5be16 7ffdf000 00000000
0012ffc8 00000000 ffffffff 77ea2160 77e52b18 00000000 00000000 00000000

CallStack Trace:
0 : 00457ae7/00056ae7 <RAW> [00000000,0012ff1c,0078e8a1,10ed50a6] @ SSP.exe

Activities

guest

2020-01-02 14:22

reporter   ~0000065

SSP/2.4.52 Test1 で実行したところ、やはり発生しています…が、
使用するフォルダ数を絞ったところ、正常動作になりました。
20個以上のフォルダ分けを行うユーザーはそうそういないので、後回しで十分です。 お騒がせしました。
参考までに、app.dat を置いておきます。

app.dat (5,382 bytes)   
Charset,UTF-8
__system_settings_version__,2
UserName,[censored]
devFuncEnable,1
DeveloperPalette.pos.iscenter,0
TimeMachine.pos,995.206.1318.343
SelfUpdate.LastExec,631204816
SurfaceTest.pos.iscenter,0
SNTP.Server,ntp.nict.jp
path.headline.status,1,1
path.balloon.0,.\balloon\
Explorer.Update.pos,52.73.466.169
path.ghost.20,..\forXP\Ghost\
Proxy.port,8080
Balloon.RightClick.Method.ReDefault,1
path.ghost.21,..\Local\ghost\
path.plugin.0,.\plugin\
SurfaceTest.copy,0
path.ghost.22,..\[Futaba]\Ghost\
Explorer.ShowColumnFlag.0,1.1.1.1.1.1.1.1.1
Explorer.ShowColumnFlag.1,1.1.1.1.1.1.1.1.1
RegisterHotKey,1
dialog.color.list,128-255-140.0-128-0.0-0-128.0-128-64.0-0-255.0-0-1.0-0-251.255-255-255.223-155-94.170-0-0.255-0-0.0-0-0.0-0-0.0-0-0.0-0-0.0-0-0
path.ghost.23,..\yami\ghost\
Explorer.ShowColumnFlag.2,1.1.1.1.1.1.1.1.1
path.ghost.24,..\..\SSP_SUB\[Futaba]\Ghost\
Explorer.ShowColumnFlag.3,1.1.1.1.1.1.1.1.1
SNTP.Type,sntp
path.ghost.25,..\..\SSP_SUB\Minor\
path.ghost.status,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0
Explorer.ShowColumnFlag.4,1.1.1.1.1.1.1.1.1
path.ghost.26,..\..\SSP_SUB\`[Recovery_Waiting]\Ghost\
Explorer.ShowColumnFlag.5,1.1.1.1.1.1.1.1.1
path.ghost.27,..\..\SSP_SUB\NoURL\ghost\
path.plugin.status,1
Nar.TargetFolder,!!ask!!
UserCallName,LAL
path.ghost.28,..\..\SSP_SUB\Classic\ghost\
path.ghost.29,..\..\SSP_SUB\MasterPiece\Ghost\
install.ghost.select,1
path.headline.Num,2
calendar.visible,0
MessageSpeed,25
seriko.transparentdragdrop,0
ExceptionHandler,0
ghost.default,E:\MATERIA\SSP_MAIN\[Delay_redist]\Ghost\emily4\
Explorer.pos.iscenter,0
path.plugin.Num,1
SurfaceTest.pos,216.38.767.252
IconAlways,1
seriko.hidesurfaceerror,1
UserBirthday,1976.09.25
Proxy.SystemSetting,0
Explorer.pos,473.36.1349.368
Update.CheckOther,1
ExtraMenuHeight,2
path.balloon.Num,1
randomghostboot,0
GhostTime.pos,436.479.942.745
SurfaceTest.script,0
DictationPalette.pos.iscenter,0
ScriptLog.pos.iscenter,0
DeveloperPalette.pos,154.330.347.695
path.ghost.30,..\..\SSP_SUB\NoUpdate\Ghost\
Timeout.Select,120
Headline.CountManualUpdate,1
path.ghost.31,..\..\SSP_SUB\OLD_FMT\Ghost\
noMenuModify,0
path.ghost.32,..\..\SSP_SUB\RETRO\Ghost\
SNTP.HTTPURL,http://ssp.shillest.net/time.cgi
path.ghost.33,..\..\SSP_SUB\No_Distributed\
GhostExt.pos.iscenter,0
path.ghost.34,..\..\SSP_SUB\[MultiVer]\Ghost\
BindExplorer.pos.iscenter,0
GDI.Fader,1
Update.IgnoreReadonly,1
Ghost.0,E:\MATERIA\SSP_MAIN\Talk\Ghost\hutago\
ScriptLog.pos,55.31.1368.391
Timeout.Click,0
thread.prioritydown,0
sntp.autoduration,96
Messenger.pos,846.41.1355.393
language,japanese\
path.ghost.0,..\[Custody_maintenance]\Ghost\
path.ghost.1,..\[Delay_redist]\Ghost\
sntp.auto,1
path.ghost.2,..\[Delay_v_Longer]\Ghost\
Inet.Protocol,auto
headline.current,5
path.ghost.3,E:\MATERIA\SSP_MAIN\[Limited]\ghost\
path.ghost.4,..\[modified]\Ghost\
path.ghost.Num,35
path.ghost.5,..\[Recovered]\Ghost\
GDI.Layered,1
path.ghost.6,..\[Upd_DBL]\Ghost\
Proxy.type,none
cache.num,15
path.ghost.7,..\[TMS]\Ghost\
AIGraph.pos,932.66.1386.360
Balloon.RightClick.Method,3
path.ghost.8,..\[Touch]\Ghost\
path.ghost.9,..\[Touch][Old]\Ghost\
sntp.lastexec,630927105
TortoiseSVN,1
GhostExt.pos,58.123.479.655
calendar.skin,C:\MATERIA\SSP_MAIN\Normal\calendar\skin\whitesimple\
Inet.ConnectionAsk,1
Explorer.Update.pos.iscenter,0
devFuncFirstEnabled,1
Proxy.type.backup,http
editor.path,C:\Program Files\FREEWARE\[Editor][txt]\EmEditor500\emeditor.exe
AppID,SSPID.0byudO55F+IKe8lcCzn3Xg==
seriko.taskbar,0
calendar.pos.iscenter,0
BindExplorer.pos,79.236.554.492
SelfUpdate.Auto,0
ghost.preferred,E:\MATERIA\SSP_MAIN\[Touch]\Ghost\foxeye\
developer.notifyerror,Warning
Update.BackupFiles,0
Inet.ConnectionLimit,0
ExtendMenuWidth,0
folder_edit_dlg.height,306
Headline.Interval,40
Explorer.NoClose,1
AIGraph.pos.iscenter,0
Messenger.pos.iscenter,0
sakura.alpha,255
AssociateFile,1
Ghost.Num,1
SurfaceTest.sort,1
path.balloon.status,1
DisableVanish,0
path.headline.0,.\headline\
cache.duration,10
selectghostboot,0
path.headline.1,.\rss\
Proxy.server,192.168.1.22
Timeout.Balloon,150
GhostTime.pos.iscenter,0
calendar.pos,946.142.1266.382
path.ghost.10,..\[vanishbymyself]\Ghost\
seriko.hidefullscreen,0
path.ghost.11,..\Funny\Ghost\
path.ghost.12,..\_NEW\ghost\
ShowStatus,0
TimeMachine.pos.iscenter,0
DevSerikoTree.pos.iscenter,0
path.ghost.13,..\galge\Ghost\
Headline.AutoUpdate,0
path.ghost.14,..\GhostMasquerade\Ghost\
DisableBootLock,0
UserSex,male
path.ghost.15,..\[H]\Ghost\
DragDrop.IsDevCmdChoose,1
path.ghost.16,..\lily\ghost\
sakura.balloon.alpha,255
autoupdate.enable,0
DictationPalette.pos,0.0.340.132
path.ghost.17,..\Talk\Ghost\
ScriptLogSize,255
path.ghost.18,..\TECHNICAL\ghost\
path.ghost.19,..\Normal\ghost\
Explorer.HeaderWidth.0,149.120.69.96.97.97.64.70.70
Explorer.HeaderWidth.1,166.77.176.59.101.99.56.85.64
DevSerikoTree.pos,250.507.585.695
Explorer.HeaderWidth.2,166.144.109.70.103.100.150.103.100
Explorer.HeaderWidth.3,163.70.101.64.102.101.70.100.100
browser.path,C:\Program Files\Mozilla Firefox\firefox.exe
Explorer.HeaderWidth.4,169.70.70.70.134.135.70.100.100
Explorer.HeaderWidth.5,180.166.78.70.110.111.70.100.100
boot.ghost.select,0
time_machine,-86402
__system_written_flag_do_not_remove__,written
app.dat (5,382 bytes)   

ponapalt

2020-01-25 07:52

administrator   ~0000069

2.4.52でも再現するようなら、ショートカットのプロパティを開いた際の「リンク先」の中身を教えてください。

guest

2020-01-26 21:22    private

reporter   ~0000071

2.4.52でも再現しました。以下に、リンク先を記します。
改めて試した結果、起動中のゴーストを二重起動しようとしても、
メッセージボックスとダンプが発生するようです。

E:\MATERIA\SSP_MAIN[TMS]\ssp.exe SSP.EXE /G "E:\MATERIA\SSP_MAIN[Limited]\ghost\ad_libitium\"

E:\MATERIA\SSP_MAIN[TMS]\ssp.exe SSP.EXE /G "E:\MATERIA\SSP_MAIN[Delay_redist]\Ghost\nlogger_ad\"

ponapalt

2020-01-26 22:34

administrator   ~0000073

2.4.53ではまだ直っていないと思いますが、STACKTRC.TXTのCallStack Trace:以下の出力精度が向上しているので、より不具合箇所を特定しやすくなっています。これで出力したものを再度貼りつけてもらえますか?

guest

2020-01-28 07:37    private

reporter   ~0000075

了解しました。以下のようにショートカットから起動し、二重起動が発生した時点で生成されました。 (SSP/2.4.53)
アドとミラ → ネザイトロガー-AnotherDimension → ネザイトロガー-AnotherDimension

今回は、ゴースト呼び出しでは生成されていません。

STACKTRC.TXT (24,085 bytes)   
SPDebugger/2.14.19101.A
Exception Raised at 004589a7 because ACCESS_VIOLATION (#c0000005)
  ->Reading ffffffff Data
Windows NT 5.0.2195 Service Pack 4
UAC: Disabled,Limited
Time: 2020/1/28 07:28:23.578
Phys.Mem: 2101/3069MB  PageFile: 4105/4958MB
CPU : Intel 0.6.7.6 2666MHz with MMX HT(2) Support (Intel(R) Core(TM)2 Duo CPU E7300 @ 2.66GHz6) x 2
SSP/2.4.53 (20200126-7; Windows NT 5.0)

Volume Information: 
    C:\  Fixed  [   92859MB Free |   99998MB Total | 92%] (NTFS,Normal)
    D:\  Fixed  [     625MB Free |   38373MB Total |  1%] (NTFS,Normal)
    E:\  Fixed  [   20662MB Free |   99990MB Total | 20%] (NTFS,Normal)
    F:\  Removable
    G:\  Fixed  [    1933MB Free |   99999MB Total |  1%] (NTFS,Normal)
    H:\  Fixed  [   27984MB Free |  131000MB Total | 21%] (NTFS,Normal)
    I:\  Fixed  [   43582MB Free |   74244MB Total | 58%] (NTFS,Normal)
    K:\  Fixed  [      69MB Free |      99MB Total | 69%] (NTFS,Normal)
    L:\  Fixed  [    2241MB Free |  324315MB Total |  0%] (NTFS,Normal)
    M:\  Fixed  [     988MB Free |  144497MB Total |  0%] (NTFS,Normal)
    Q:\  CD-ROM

Monitor Information: 
    0: \\.\DISPLAY1 - Work=0,0,1440,872 Size=1440x900 [PRIMARY]

Env. Variables: 
    ALLUSERSPROFILE=C:\Documents and Settings\All Users
    APPDATA=C:\Documents and Settings\EVEL-LAL\Application Data
    CommonProgramFiles=C:\Program Files\Common Files
    COMPUTERNAME=EVEL
    ComSpec=C:\WINNT\system32\cmd.exe
    HOMEDRIVE=C:
    HOMEPATH=\Documents and Settings\EVEL-LAL
    LOGONSERVER=\\EVEL
    NUMBER_OF_PROCESSORS=2
    OS=Windows_NT
    Os2LibPath=C:\WINNT\system32\os2\dll;
    Path=C:\WINNT\system32;C:\WINNT;C:\WINNT\System32\Wbem;C:\WINNT\system32\WindowsPowerShell\v1.0
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.PSC1
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_IDENTIFIER=x86 Family 6 Model 7 Stepping 6, GenuineIntel
    PROCESSOR_LEVEL=6
    PROCESSOR_REVISION=0706
    ProgramFiles=C:\Program Files
    PSModulePath=C:\WINNT\system32\WindowsPowerShell\v1.0\Modules\
    SystemDrive=C:
    SystemRoot=C:\WINNT
    TEMP=C:\DOCUME~1\EVEL-LAL\LOCALS~1\Temp
    TMP=C:\DOCUME~1\EVEL-LAL\LOCALS~1\Temp
    USERDOMAIN=EVEL
    USERNAME=EVEL-LAL
    USERPROFILE=C:\Documents and Settings\EVEL-LAL
    windir=C:\WINNT

Loaded Drivers: 
    -77f80000 : NTDLL.DLL
    -80001000 : hal.dll
    -80400000 : ntoskrnl.exe
    -a0000000 : win32k.sys
    -af122000 : kmixer.sys
    -afa78000 : ipsec.sys
    -afc16000 : srv.sys
    -afc7c000 : wdmaud.sys
    -afcf1000 : Cdfs.SYS
    -afe11000 : sysaudio.sys
    -afe49000 : afd.sys
    -afeb7000 : ATMFD.DLL
    -affd8000 : ndisuio.sys
    -b07f0000 : ativvaxx.dll
    -b0a36000 : ati3duag.dll
    -b0ed5000 : atiok3x2.dll
    -b3153000 : ati2cqag.dll
    -b31f5000 : ati2dvag.dll
    -b327d000 : mrxsmb.sys
    -b32f5000 : rdbss.sys
    -b331f000 : netbt.sys
    -b334a000 : BUFADPT.SYS
    -b3372000 : tcpip.sys
    -b3431000 : usbaudio.sys
    -b3442000 : rt2870.sys
    -bf5ec000 : update.sys
    -bf6c5000 : ks.sys
    -bf6e5000 : ndiswan.sys
    -bf6fc000 : USBPORT.SYS
    -bf71e000 : HDAudBus.sys
    -bf743000 : ati2mtag.sys
    -bfe27000 : VCdRom.sys
    -bfe3f000 : vga.sys
    -bfe4f000 : kbdhid.sys
    -bfe57000 : mouhid.sys
    -bfe67000 : hidusb.sys
    -bfe8f000 : Mup.sys
    -bfea5000 : NDIS.sys
    -bfed1000 : Ntfs.sys
    -bff4f000 : KSecDD.sys
    -bff61000 : fltmgr.sys
    -bff83000 : atapi.sys
    -bff99000 : dmio.sys
    -bffbb000 : ftdisk.sys
    -bffd8000 : ACPI.sys
    -f5c00000 : pci.sys
    -f5c10000 : isapnp.sys
    -f5c20000 : CLASSPNP.SYS
    -f5c90000 : VIDEOPRT.SYS
    -f5ca0000 : serial.sys
    -f5cb0000 : i8042prt.sys
    -f5cc0000 : rasl2tp.sys
    -f5cd0000 : raspptp.sys
    -f5cf0000 : usbhub.sys
    -f5d00000 : usbhub20.sys
    -f5d10000 : NDProxy.SYS
    -f5d20000 : SiUSBXp.sys
    -f5d30000 : SiLib.sys
    -f5d40000 : STREAM.SYS
    -f5d50000 : Npfs.SYS
    -f5d60000 : msgpc.sys
    -f5d70000 : netbios.sys
    -f5e00000 : Fips.SYS
    -f5e80000 : PCIIDEX.SYS
    -f5e88000 : MountMgr.sys
    -f5e90000 : disk.sys
    -f5e98000 : uhcd.sys
    -f5eb0000 : USBD.SYS
    -f5ec0000 : usbehci.sys
    -f5ed0000 : cdrom.sys
    -f5ee8000 : kbdclass.sys
    -f5ef0000 : Msfs.SYS
    -f5f08000 : ptilink.sys
    -f5f10000 : wanarp.sys
    -f5f18000 : raspti.sys
    -f5f38000 : EFS.SYS
    -f5f58000 : HIDCLASS.SYS
    -f5f70000 : HIDPARSE.SYS
    -f5f80000 : USBSTOR.SYS
    -f5f90000 : mouclass.sys
    -f6010000 : BOOTVID.dll
    -f6014000 : PartMgr.sys
    -f6084000 : serenum.sys
    -f6090000 : fsvga.sys
    -f6098000 : ndistapi.sys
    -f60a8000 : TDI.SYS
    -f6100000 : Diskperf.sys
    -f6102000 : dmload.sys
    -f6104000 : RTCore32.sys
    -f6112000 : Fs_Rec.SYS
    -f611a000 : rasacd.sys
    -f61c8000 : WMILIB.SYS
    -f61c9000 : pciide.sys
    -f61ee000 : audstub.sys
    -f61f7000 : swenum.sys
    -f6214000 : Null.SYS
    -f6216000 : Beep.SYS
    -f6219000 : mnmdd.SYS

Executing Processes: 
[With ToolHelp32]
    -00000000 : [System Process] (2 Threads.)
    -00000008 : System (39 Threads.)
    -000000a0 : SMSS.EXE (6 Threads.)
                5.0.2195.6601 - Windows NT Session Manager
                Copyright (C) Microsoft Corp. 1981-1999
    -000000bc : CSRSS.EXE (14 Threads.)
                5.0.2195.6601 - Client Server Runtime Process
                Copyright (C) Microsoft Corp. 1981-1999
    -000000e0 : WINLOGON.EXE (17 Threads.)
                5.0.2195.6997 - Windows NT Logon Application
                Copyright (C) Microsoft Corp. 1981-1999
    -000000fc : SERVICES.EXE (36 Threads.)
                5.0.2195.7035 - Services and Controller app
                Copyright (C) Microsoft Corp. 1981-1999
    -00000108 : LSASS.EXE (14 Threads.)
                5.0.2195.7011 - LSA Executable and Server DLL (Export Version)
                Copyright (C) Microsoft Corp. 1981-1999
    -000001a0 : svchost.exe (10 Threads.)
                5.0.2134.1 - Generic Host Process for Win32 Services
                Copyright (C) Microsoft Corp. 1981-1999
    -000001dc : svchost.exe (21 Threads.)
                5.0.2134.1 - Generic Host Process for Win32 Services
                Copyright (C) Microsoft Corp. 1981-1999
    -00000208 : spoolsv.exe (11 Threads.)
                5.0.2195.7425 - Spooler SubSystem App
                Copyright (C) Microsoft Corp. 1981-1999
    -00000238 : hidserv.exe (4 Threads.)
                5.0.2195.6655 - HID Audio Service
                Copyright (C) Microsoft Corp. 1981-1999
    -0000025c : regsvc.exe (2 Threads.)
                5.0.2195.6701 - Remote Registry Service
                Copyright (C) Microsoft Corp. 1981-1999
    -00000270 : mstask.exe (8 Threads.)
                4.71.2195.6972 - Task Scheduler Engine
                Copyright (C) Microsoft Corp. 1997
    -000002b0 : MsMpEng.exe (15 Threads.)
    -000002cc : WinMgmt.exe (5 Threads.)
                1.50.1085.100 - Windows Management Instrumentation
                Copyright (C) Microsoft Corp. 1995-1999
    -00000308 : svchost.exe (5 Threads.)
                5.0.2134.1 - Generic Host Process for Win32 Services
                Copyright (C) Microsoft Corp. 1981-1999
    -000003e4 : explorer.exe (17 Threads.)
                5.0.3700.6691 - Windows Explorer
                Copyright (C) Microsoft Corp. 1981-1999
    -00000450 : imejpmgr.exe (1 Threads.)
                7.0.1.4326 - Microsoft IME 2000 (Japanese)
                Copyright (C) 1995-1999 Microsoft Corporation. All rights reserved.
    -000004b4 : MSASCui.exe (16 Threads.)
    -000004bc : ClamTray.exe (5 Threads.)
    -000004d8 : internat.exe (1 Threads.)
                5.0.2920.0 - Keyboard Language Indicator Applet
                Copyright (C) Microsoft Corp. 1994-1999
    -000004e0 : cm3_tray.exe (2 Threads.)
    -00000518 : ChatteringCance (2 Threads.)
    -00000504 : Bwsvc.exe (10 Threads.)
    -0000052c : DOKOWHEL.EXE (1 Threads.)
    -00000558 : sndvol32.exe (2 Threads.)
                5.0.2134.1 - Volume Control
                Copyright (C) Microsoft Corp. 1981-1999
    -00000560 : TASKMGR.EXE (3 Threads.)
                5.0.2195.6620 - Windows TaskManager
                Copyright (C) Microsoft Corp. 1991-1999
    -00000570 : conime.exe (1 Threads.)
                5.0.2195.6655 - Console IME
                Copyright (C) Microsoft Corp. 1981-1999
    -00000578 : tcpmon.exe (4 Threads.)
    -0000058c : winvnc4.exe (3 Threads.)
    -00000598 : KBMouse.exe (11 Threads.)
    -0000059c : RocketDock.exe (5 Threads.)
    -000005d8 : DayTime.exe (3 Threads.)
    -000005dc : DayTime.exe (3 Threads.)
    -000005e4 : Iconoid.exe (1 Threads.)
    -000005f4 : Rainmeter.exe (5 Threads.)
    -000006bc : RMClock.exe (6 Threads.)
    -00000654 : GhostFnd.exe (5 Threads.)
    -00000648 : RMClockHLT.exe (1 Threads.)
    -000004a0 : RMClockHLT.exe (1 Threads.)
    -00000360 : firefox.exe (53 Threads.)
    -0000033c : explorer.exe (9 Threads.)
                5.0.3700.6691 - Windows Explorer
                Copyright (C) Microsoft Corp. 1981-1999
    -0000065c : ssp.exe (16 Threads.)
                2.4.53.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ
==> -00000474 : ssp.exe (5 Threads.)
                2.4.53.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ

Executing Services: 
[With SCM/NT]
    ---AdobeFlashPlayerUpdateSvc (Adobe Flash Player Update Service) - Stopped/Paused
    ***Alerter (Alerter) - Running
    ---AppMgmt (Application Management) - Stopped/Paused
    ---aspnet_state (ASP.NET ��ԃT�[�r�X) - Stopped/Paused
    ---Ati HotKey Poller (Ati HotKey Poller) - Stopped/Paused
    ---BITS (Background Intelligent Transfer Service) - Stopped/Paused
    ***Browser (Computer Browser) - Running
    ***Bwsvc (Bwsvc) - Running
    ---cisvc (Indexing Service) - Stopped/Paused
    ---ClipSrv (ClipBook) - Stopped/Paused
    ---clr_optimization_v2.0.50727_32 (.NET Runtime Optimization Service v2.0.50727_X86) - Stopped/Paused
    ---clr_optimization_v4.0.30319_32 (Microsoft .NET Framework NGEN v4.0.30319_X86) - Stopped/Paused
    ***Dhcp (DHCP Client) - Running
    ---dmadmin (Logical Disk Manager Administrative Service) - Stopped/Paused
    ***dmserver (Logical Disk Manager) - Running
    ***Dnscache (DNS Client) - Running
    ***Eventlog (Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ---Fax (FAX Service) - Stopped/Paused
    ---FontCache3.0.0.0 (Windows Presentation Foundation Font Cache 3.0.0.0) - Stopped/Paused
    ***HidServ (HID Input Service) - Running
    ---idsvc (Windows CardSpace) - Stopped/Paused
    ***lanmanserver (Server) - Running
    ***lanmanworkstation (Workstation) - Running
    ***LmHosts (TCP/IP NetBIOS Helper Service) - Running
    ***Messenger (Messenger) - Running
    ---mnmsrvc (NetMeeting Remote Desktop Sharing) - Stopped/Paused
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSIServer (Windows Installer) - Stopped/Paused
    ---NetDDE (Network DDE) - Stopped/Paused
    ---NetDDEdsdm (Network DDE DSDM) - Stopped/Paused
    ---Netlogon (Net Logon) - Stopped/Paused
    ***Netman (Network Connections) - Running
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ---NtLmSsp (NT LM Security Support Provider) - Stopped/Paused
    ***NtmsSvc (Removable Storage) - Running
    ***PlugPlay (Plug and Play) - Running
    ***PolicyAgent (IPSEC Policy Agent) - Running
    ***ProtectedStorage (Protected Storage) - Running
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ---RasMan (Remote Access Connection Manager) - Stopped/Paused
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ***RemoteRegistry (Remote Registry Service) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ---RSVP (QoS RSVP) - Stopped/Paused
    ***SamSs (Security Accounts Manager) - Running
    ---SCardDrv (Smart Card Helper) - Stopped/Paused
    ---SCardSvr (Smart Card) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ***seclogon (RunAs Service) - Running
    ***SENS (System Event Notification) - Running
    ---SharedAccess (Internet Connection Sharing) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---SysmonLog (Performance Logs and Alerts) - Stopped/Paused
    ***TapiSrv (Telephony) - Running
    ---TlntSvr (Telnet) - Stopped/Paused
    ***TrkWks (Distributed Link Tracking Client) - Running
    ---UPS (Uninterruptible Power Supply) - Stopped/Paused
    ---UtilMan (Utility Manager) - Stopped/Paused
    ---W32Time (Windows Time) - Stopped/Paused
    ***WinDefend (Windows Defender) - Running
    ***WinMgmt (Windows Management Instrumentation) - Running
    ---WmdmPmSN (Portable Media Serial Number Service) - Stopped/Paused
    ***Wmi (Windows Management Instrumentation Driver Extensions) - Running
    ---WPFFontCache_v0400 (Windows Presentation Foundation Font Cache 4.0.0.0) - Stopped/Paused
    ***wuauserv (Automatic Updates) - Running
    ***WZCSVC (Wireless Configuration) - Running

Loaded Modules: 
[With ToolHelp32]
    -00230000 <RAW> : C:\WINNT\system32\OLEAUT32.dll
                      5.2.3790.5488 - 
                      Copyright c Microsoft Corp. 1993-2001.
==> -00400000 <RAW> : E:\MATERIA\SSP_MAIN\[TMS]\SSP.exe
                      2.4.53.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -10000000 <RAW> : E:\Program Files\RocketDock\RocketDock.dll
    -36400000 <RAW> : C:\WINNT\system32\gdiplus.dll
                      6.0.6003.20589 - Microsoft GDI+
                      c Microsoft Corporation. All rights reserved.
    -4fb80000 <RAW> : C:\WINNT\system32\PSAPI.DLL
                      5.0.2195.6605 - Process Status Helper
                      Copyright (C) Microsoft Corp. 1981-1999
    -59250000 <RAW> : C:\WINNT\system32\NETAPI32.DLL
                      5.1.2600.6260 - Net Win32 API DLL
                      c Microsoft Corporation. All rights reserved.
    -5ab60000 <RAW> : C:\WINNT\system32\COMCTL32.dll
                      5.82.2900.6034 - Common Controls Library
                      c Microsoft Corporation. All rights reserved.
    -676b0000 <RAW> : C:\WINNT\system32\perfos.dll
                      5.0.2155.1 - Windows System Performance Objects DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -68000000 <RAW> : C:\WINNT\system32\rsaenh.dll
                      5.1.2600.7345 - Microsoft Enhanced Cryptographic Provider
                      c Microsoft Corporation. All rights reserved.
    -6cc90000 <RAW> : C:\WINNT\system32\INDICDLL.dll
                      5.0.2920.0 - Keyboard Language Indicator Shell Hook Extension
                      Copyright (C) Microsoft Corp. 1994-1999
    -70860000 <RAW> : C:\WINNT\system32\MSVCRT.DLL
                      7.0.6002.22755 - Windows NT CRT DLL
                      c Microsoft Corporation. All rights reserved.
    -70a70000 <RAW> : C:\WINNT\system32\SHLWAPI.dll
                      6.0.2800.2043 - Shell Light-weight Utility Library
                      (C) Microsoft Corporation. All rights reserved.
    -71b40000 <RAW> : C:\WINNT\system32\SAMLIB.DLL
                      5.1.2600.5512 - SAM Library DLL
                      c Microsoft Corporation. All rights reserved.
    -72cd0000 <RAW> : C:\WINNT\system32\imejp.ime
                      7.0.1.8209 - Microsoft IME 2000 (Japanese)
                      Copyright (C) 1995-1999 Microsoft Corporation. All rights reserved.
    -73000000 <RAW> : C:\WINNT\system32\imejpknl.dll
                      7.0.1.8516 - Microsoft IME 2000 (Japanese)
                      Copyright (C) 1995-1999 Microsoft Corporation. All rights reserved.
    -73aa0000 <RAW> : C:\WINNT\system32\SHELL32.dll
                      5.0.3900.7195 - Windows Shell Common Dll
                      Copyright (C) Microsoft Corp. 1981-1999
    -74f80000 <RAW> : C:\WINNT\system32\WS2HELP.DLL
                      5.0.2134.1 - Windows Socket 2.0 Helper for Windows NT
                      Copyright (C) Microsoft Corp. 1981-1999
    -74f90000 <RAW> : C:\WINNT\system32\WS2_32.dll
                      5.0.2195.6621 - Windows Socket 2.0 32-Bit DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -74fb0000 <RAW> : C:\WINNT\system32\WSOCK32.dll
                      5.0.2195.6603 - Windows Socket 32-Bit DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -75260000 <RAW> : C:\WINNT\system32\oledlg.dll
                      5.0.2195.7114 - Microsoft Windows(TM) OLE 2.0 User Interface Support
                      Copyright (C) Microsoft Corp. 1981-1999
    -75940000 <RAW> : C:\WINNT\system32\LZ32.DLL
                      5.0.2195.6611 - LZ Expand/Compress API DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -75df0000 <RAW> : C:\WINNT\system32\IMM32.DLL
                      5.0.2195.6657 - Windows 2000 IMM32 API Client DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -76200000 <RAW> : C:\WINNT\system32\NETMAN.DLL
                      5.0.2195.7061 - Network Connections Manager
                      Copyright (C) Microsoft Corp. 1981-1999
    -76ae0000 <RAW> : C:\WINNT\system32\comdlg32.dll
                      5.0.3700.6695 - Common Dialogs DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -772d0000 <RAW> : C:\WINNT\system32\MPRAPI.dll
                      5.0.2181.1 - Windows NT MP Router Administration DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -772f0000 <RAW> : C:\WINNT\system32\iphlpapi.dll
                      5.0.2195.7109 - IP Helper API
                      Copyright (C) Microsoft Corp. 1981-1999
    -77310000 <RAW> : C:\WINNT\system32\DHCPCSVC.DLL
                      5.0.2195.7085 - DHCP Client Service
                      Copyright (C) Microsoft Corp. 1981-1999
    -77330000 <RAW> : C:\WINNT\system32\ADSLDPC.DLL
                      5.0.2195.6993 - ADs LDAP Provider C DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -77360000 <RAW> : C:\WINNT\system32\ACTIVEDS.DLL
                      5.0.2195.6601 - ADs Router Layer DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -773e0000 <RAW> : C:\WINNT\system32\MSASN1.dll
                      5.0.2195.7334 - ASN.1 Runtime APIs
                      Copyright (C) Microsoft Corp. 1981-1999
    -77470000 <RAW> : C:\WINNT\system32\rasman.dll
                      5.0.2195.6824 - Remote Access Connection Manager
                      Copyright (C) Microsoft Corp. 1981-1999
    -77490000 <RAW> : C:\WINNT\system32\RASAPI32.dll
                      5.0.2195.6920 - Remote Access API
                      Copyright (C) Microsoft Corp. 1981-1999
    -774d0000 <RAW> : C:\WINNT\system32\ICMP.dll
                      5.0.2134.1 - ICMP DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -774e0000 <RAW> : C:\WINNT\system32\TAPI32.dll
                      5.0.2195.6664 - MicrosoftR Windows(TM) Telephony API Client DLL
                      Copyright (C) Microsoft Corp. 1996-97
    -77520000 <RAW> : C:\WINNT\system32\WINMM.dll
                      5.0.2161.2 - MCI API DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -777d0000 <RAW> : C:\WINNT\system32\VERSION.dll
                      5.0.2195.6623 - Version Checking and File Installation Libraries
                      Copyright (C) Microsoft Corp. 1981-1999
    -777e0000 <RAW> : C:\WINNT\system32\RTUTILS.DLL
                      5.0.2168.1 - Routing Utilities
                      Copyright (C) Microsoft Corp. 1981-1999
    -77920000 <RAW> : C:\WINNT\system32\WLDAP32.dll
                      5.0.2195.7017 - Win32 LDAP API DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -77950000 <RAW> : C:\WINNT\system32\DNSAPI.dll
                      5.0.2195.7284 - DNS Client API DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -77de0000 <RAW> : C:\WINNT\system32\USER32.DLL
                      5.0.2195.7165 - Windows 2000 USER API Client DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -77e50000 <RAW> : C:\WINNT\system32\KERNEL32.dll
                      5.0.2195.7273 - Windows NT BASE API Client DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -77f40000 <RAW> : C:\WINNT\system32\GDI32.dll
                      5.0.2195.7208 - GDI Client DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -77f80000 <RAW> : C:\WINNT\system32\ntdll.dll
                      5.0.2195.7125 - NT Layer DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -78310000 <RAW> : C:\WINNT\system32\SETUPAPI.dll
                      5.0.2195.6915 - Windows Setup API
                      Copyright (C) Microsoft Corp. 1981-1999
    -78490000 <RAW> : C:\WINNT\system32\CLBCATQ.DLL
                      2000.2.3529.0 - 
                      Copyright (C) Microsoft Corp. 1995-1999
    -78780000 <RAW> : C:\WINNT\system32\RPCRT4.dll
                      5.0.2195.7291 - Remote Procedure Call Runtime
                      Copyright (C) Microsoft Corp. 1981-1999
    -79280000 <RAW> : C:\WINNT\system32\USERENV.dll
                      5.0.2195.7136 - Userenv
                      Copyright (C) Microsoft Corp. 1981-1999
    -79480000 <RAW> : C:\WINNT\system32\ADVAPI32.DLL
                      5.0.2195.7076 - Advanced Windows 32 Base API
                      Copyright (C) Microsoft Corp. 1981-1999
    -79560000 <RAW> : C:\WINNT\system32\Secur32.dll
                      5.0.2195.7244 - Security Support Provider Interface
                      Copyright (C) Microsoft Corp. 1981-1999
    -79aa0000 <RAW> : C:\WINNT\system32\CRYPT32.dll
                      5.131.2195.7154 - Crypto API32
                      Copyright (C) Microsoft Corp. 1981-1999
    -7ce20000 <RAW> : C:\WINNT\system32\ole32.dll
                      5.0.2195.7110 - Microsoft OLE for Windows
                      Copyright (C) Microsoft Corp. 1981-1999
    -7cf90000 <RAW> : C:\WINNT\system32\QUARTZ.dll
                      6.5.2600.7218 - DirectShow Runtime.
                      Copyright (C) 1992-2001 Microsoft Corp.

Registers: 
EAX 00000000 EBX 00458cfc ECX 00000000 EDX 77fce748
DS/ESI 0023/ffffffff ES/EDI 0023/77e57ea1
SS/ESP/EBP 0023/0012fed8/0012fedc CS/EIP 001b/004589a7
EFlags 00210246 (Parity,Zero,Interrupt,Restart,ID)

Stack Dump: 
008a0b88 0012ff08 008a0b88 ffffffff 00000000 000001f0 008a0b88 01796b1e
013c11fe 0012ffb0 007a1a9b 00000000 0012ff1c 00792861 e95195f4 00000000
7ffdf000 0012ff34 0078ace8 00400000 00000000 001378c2 00000001 0012ffc0
0077a917 00400000 00000000 001378c2 00000001 e95195f4 01d5d560 7ffdf000
c0000005 001378c2 00000000 00000044 0013e918 00138838 0013e928 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000001 00000001
00000000 ffffffff ffffffff ffffffff 0012ff4c 0012fb24 0012ffe0 00778fa4
0085ec18 00000000 0012fff0 77e789d5 e95195f4 01d5d560 7ffdf000 00000000

CallStack Trace:
0 : 004589a7/000579a7 <RAW> [ffffffff,00000000,000001f0,008a0b88] @ SSP.exe
1 : 008a0b88/0049fb88 <RAW> [e95195f4,00000000,7ffdf000,0012ff34] @ SSP.exe
2 : 00792861/00391861 <RAW> [00400000,00000000,001378c2,00000001] @ SSP.exe
3 : 0078ace8/00389ce8 <RAW> [00400000,00000000,001378c2,00000001] @ SSP.exe
4 : 0077a917/00379917 <RAW> [e95195f4,01d5d560,7ffdf000,00000000] @ SSP.exe
5 : 77e789d5/000279d5 <RAW> [0077a837,00000000,000000c8,00000100] @ KERNEL32.dll (ProcessIdToSessionId->0x17d)

Total StackDepth : 6
STACKTRC.TXT (24,085 bytes)   

ponapalt

2020-01-30 09:14

administrator   ~0000080

ごめんなさい、STACKTRC.TXTを吐く処理の中で落ちてました。なんだこれ…
2.4.54で修正したので、STACKTRC自体が出力されないか、正しい出力結果になるかのどちらかだと思います。

それはそれとして、二重起動してしまうのも看過できないですが…なぜだろう。
ショートカット起動を連続で短時間の間に実行してる、などでしょうか?

guest

2020-01-30 14:30    private

reporter   ~0000081

文章が間違っていました。申し訳ありません。「二重呼び出しを要求したとき」でした。
実際にはSTACKTRC.TXTのメッセージボックスは出ますが、二重起動はされません。

ゴースト呼び出しでは発生したので、あらためて STACKTRC.TXT を上げなおします。

STACKTRC-2.TXT (24,389 bytes)   
SPDebugger/2.14.19101.A
Exception Raised at 008a0b8c because ACCESS_VIOLATION (#c0000005)
  ->Writing ffffffac Data
Windows NT 5.0.2195 Service Pack 4
UAC: Disabled,Limited
Time: 2020/1/30 14:27:57.156
Phys.Mem: 1715/3069MB  PageFile: 3687/4958MB
CPU : Intel 0.6.7.6 2666MHz with MMX HT(2) Support (Intel(R) Core(TM)2 Duo CPU E7300 @ 2.66GHz6) x 2
SSP/2.4.54 (20200130-4; Windows NT 5.0)

Volume Information: 
    C:\  Fixed  [   90838MB Free |   99998MB Total | 90%] (NTFS,Normal)
    D:\  Fixed  [     625MB Free |   38373MB Total |  1%] (NTFS,Normal)
    E:\  Fixed  [   19264MB Free |   99990MB Total | 19%] (NTFS,Normal)
    F:\  Removable
    G:\  Fixed  [    1933MB Free |   99999MB Total |  1%] (NTFS,Normal)
    H:\  Fixed  [   24831MB Free |  131000MB Total | 18%] (NTFS,Normal)
    I:\  Fixed  [   43582MB Free |   74244MB Total | 58%] (NTFS,Normal)
    J:\  Removable
    K:\  Fixed  [      69MB Free |      99MB Total | 69%] (NTFS,Normal)
    L:\  Fixed  [    2216MB Free |  324315MB Total |  0%] (NTFS,Normal)
    M:\  Fixed  [     655MB Free |  144497MB Total |  0%] (NTFS,Normal)
    Q:\  CD-ROM

Monitor Information: 
    0: \\.\DISPLAY1 - Work=0,0,1440,872 Size=1440x900 [PRIMARY]

Env. Variables: 
    ALLUSERSPROFILE=C:\Documents and Settings\All Users
    APPDATA=C:\Documents and Settings\EVEL-LAL\Application Data
    CommonProgramFiles=C:\Program Files\Common Files
    COMPUTERNAME=EVEL
    ComSpec=C:\WINNT\system32\cmd.exe
    HOMEDRIVE=C:
    HOMEPATH=\Documents and Settings\EVEL-LAL
    LOGONSERVER=\\EVEL
    NUMBER_OF_PROCESSORS=2
    OS=Windows_NT
    Os2LibPath=C:\WINNT\system32\os2\dll;
    Path=C:\WINNT\system32;C:\WINNT;C:\WINNT\System32\Wbem;C:\WINNT\system32\WindowsPowerShell\v1.0
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.PSC1
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_IDENTIFIER=x86 Family 6 Model 7 Stepping 6, GenuineIntel
    PROCESSOR_LEVEL=6
    PROCESSOR_REVISION=0706
    ProgramFiles=C:\Program Files
    PSModulePath=C:\WINNT\system32\WindowsPowerShell\v1.0\Modules\
    SystemDrive=C:
    SystemRoot=C:\WINNT
    TEMP=C:\DOCUME~1\EVEL-LAL\LOCALS~1\Temp
    TMP=C:\DOCUME~1\EVEL-LAL\LOCALS~1\Temp
    USERDOMAIN=EVEL
    USERNAME=EVEL-LAL
    USERPROFILE=C:\Documents and Settings\EVEL-LAL
    windir=C:\WINNT

Loaded Drivers: 
    -77f80000 : NTDLL.DLL
    -80001000 : hal.dll
    -80400000 : ntoskrnl.exe
    -a0000000 : win32k.sys
    -aecef000 : kmixer.sys
    -af917000 : ipsec.sys
    -afbf3000 : wdmaud.sys
    -afc30000 : srv.sys
    -afd8e000 : sysaudio.sys
    -afe26000 : afd.sys
    -afe94000 : ATMFD.DLL
    -aff01000 : BUFADPT.SYS
    -aff15000 : Fips.SYS
    -affb9000 : ndisuio.sys
    -b07cd000 : ativvaxx.dll
    -b0a13000 : ati3duag.dll
    -b0eb2000 : atiok3x2.dll
    -b3130000 : ati2cqag.dll
    -b31d2000 : ati2dvag.dll
    -b3232000 : Fastfat.SYS
    -b327d000 : mrxsmb.sys
    -b32f5000 : rdbss.sys
    -b331f000 : netbt.sys
    -b3372000 : tcpip.sys
    -b3431000 : usbaudio.sys
    -b3442000 : rt2870.sys
    -b3512000 : Cdfs.SYS
    -bf5ec000 : update.sys
    -bf6c5000 : ks.sys
    -bf6e5000 : ndiswan.sys
    -bf6fc000 : USBPORT.SYS
    -bf71e000 : HDAudBus.sys
    -bf743000 : ati2mtag.sys
    -bfe27000 : VCdRom.sys
    -bfe3f000 : vga.sys
    -bfe4f000 : kbdhid.sys
    -bfe57000 : mouhid.sys
    -bfe67000 : hidusb.sys
    -bfe8f000 : Mup.sys
    -bfea5000 : NDIS.sys
    -bfed1000 : Ntfs.sys
    -bff4f000 : KSecDD.sys
    -bff61000 : fltmgr.sys
    -bff83000 : atapi.sys
    -bff99000 : dmio.sys
    -bffbb000 : ftdisk.sys
    -bffd8000 : ACPI.sys
    -f5c00000 : pci.sys
    -f5c10000 : isapnp.sys
    -f5c20000 : CLASSPNP.SYS
    -f5c90000 : VIDEOPRT.SYS
    -f5ca0000 : serial.sys
    -f5cb0000 : i8042prt.sys
    -f5cc0000 : rasl2tp.sys
    -f5cd0000 : raspptp.sys
    -f5cf0000 : usbhub.sys
    -f5d00000 : usbhub20.sys
    -f5d10000 : NDProxy.SYS
    -f5d20000 : SiUSBXp.sys
    -f5d30000 : SiLib.sys
    -f5d40000 : STREAM.SYS
    -f5d50000 : Npfs.SYS
    -f5d60000 : msgpc.sys
    -f5d70000 : netbios.sys
    -f5e80000 : PCIIDEX.SYS
    -f5e88000 : MountMgr.sys
    -f5e90000 : disk.sys
    -f5e98000 : uhcd.sys
    -f5eb0000 : USBD.SYS
    -f5ec0000 : usbehci.sys
    -f5ed0000 : cdrom.sys
    -f5ee8000 : kbdclass.sys
    -f5ef0000 : Msfs.SYS
    -f5f08000 : ptilink.sys
    -f5f10000 : wanarp.sys
    -f5f18000 : raspti.sys
    -f5f38000 : EFS.SYS
    -f5f58000 : HIDCLASS.SYS
    -f5f70000 : HIDPARSE.SYS
    -f5f80000 : USBSTOR.SYS
    -f5f90000 : mouclass.sys
    -f6010000 : BOOTVID.dll
    -f6014000 : PartMgr.sys
    -f6084000 : serenum.sys
    -f6090000 : fsvga.sys
    -f6098000 : ndistapi.sys
    -f60a8000 : TDI.SYS
    -f6100000 : Diskperf.sys
    -f6102000 : dmload.sys
    -f6112000 : Fs_Rec.SYS
    -f611a000 : rasacd.sys
    -f6134000 : RTCore32.sys
    -f61c8000 : WMILIB.SYS
    -f61c9000 : pciide.sys
    -f61ee000 : audstub.sys
    -f61f7000 : swenum.sys
    -f6214000 : Null.SYS
    -f6216000 : Beep.SYS
    -f6219000 : mnmdd.SYS

Executing Processes: 
[With ToolHelp32]
    -00000000 : [System Process] (2 Threads.)
    -00000008 : System (39 Threads.)
    -000000a0 : SMSS.EXE (6 Threads.)
                5.0.2195.6601 - Windows NT Session Manager
                Copyright (C) Microsoft Corp. 1981-1999
    -000000bc : CSRSS.EXE (15 Threads.)
                5.0.2195.6601 - Client Server Runtime Process
                Copyright (C) Microsoft Corp. 1981-1999
    -000000e0 : WINLOGON.EXE (18 Threads.)
                5.0.2195.6997 - Windows NT Logon Application
                Copyright (C) Microsoft Corp. 1981-1999
    -000000fc : SERVICES.EXE (34 Threads.)
                5.0.2195.7035 - Services and Controller app
                Copyright (C) Microsoft Corp. 1981-1999
    -00000108 : LSASS.EXE (17 Threads.)
                5.0.2195.7011 - LSA Executable and Server DLL (Export Version)
                Copyright (C) Microsoft Corp. 1981-1999
    -000001a0 : svchost.exe (11 Threads.)
                5.0.2134.1 - Generic Host Process for Win32 Services
                Copyright (C) Microsoft Corp. 1981-1999
    -000001dc : svchost.exe (23 Threads.)
                5.0.2134.1 - Generic Host Process for Win32 Services
                Copyright (C) Microsoft Corp. 1981-1999
    -00000208 : spoolsv.exe (11 Threads.)
                5.0.2195.7425 - Spooler SubSystem App
                Copyright (C) Microsoft Corp. 1981-1999
    -00000238 : hidserv.exe (4 Threads.)
                5.0.2195.6655 - HID Audio Service
                Copyright (C) Microsoft Corp. 1981-1999
    -00000260 : regsvc.exe (2 Threads.)
                5.0.2195.6701 - Remote Registry Service
                Copyright (C) Microsoft Corp. 1981-1999
    -0000026c : mstask.exe (8 Threads.)
                4.71.2195.6972 - Task Scheduler Engine
                Copyright (C) Microsoft Corp. 1997
    -000002b4 : MsMpEng.exe (16 Threads.)
    -000002e0 : WinMgmt.exe (4 Threads.)
                1.50.1085.100 - Windows Management Instrumentation
                Copyright (C) Microsoft Corp. 1995-1999
    -00000330 : svchost.exe (5 Threads.)
                5.0.2134.1 - Generic Host Process for Win32 Services
                Copyright (C) Microsoft Corp. 1981-1999
    -000003bc : explorer.exe (17 Threads.)
                5.0.3700.6691 - Windows Explorer
                Copyright (C) Microsoft Corp. 1981-1999
    -00000424 : MSASCui.exe (18 Threads.)
    -0000042c : ClamTray.exe (5 Threads.)
    -00000434 : internat.exe (1 Threads.)
                5.0.2920.0 - Keyboard Language Indicator Applet
                Copyright (C) Microsoft Corp. 1994-1999
    -00000438 : cm3_tray.exe (2 Threads.)
    -0000045c : Bwsvc.exe (10 Threads.)
    -00000124 : ChatteringCance (2 Threads.)
    -000004a4 : DOKOWHEL.EXE (1 Threads.)
    -000004b4 : sndvol32.exe (2 Threads.)
                5.0.2134.1 - Volume Control
                Copyright (C) Microsoft Corp. 1981-1999
    -000004b8 : TASKMGR.EXE (3 Threads.)
                5.0.2195.6620 - Windows TaskManager
                Copyright (C) Microsoft Corp. 1991-1999
    -000004d8 : conime.exe (1 Threads.)
                5.0.2195.6655 - Console IME
                Copyright (C) Microsoft Corp. 1981-1999
    -000004e0 : tcpmon.exe (4 Threads.)
    -000004ec : winvnc4.exe (3 Threads.)
    -000004f4 : KBMouse.exe (11 Threads.)
    -000004a8 : RocketDock.exe (6 Threads.)
    -00000504 : DayTime.exe (3 Threads.)
    -00000510 : DayTime.exe (3 Threads.)
    -0000052c : Iconoid.exe (1 Threads.)
    -00000534 : Rainmeter.exe (5 Threads.)
    -0000055c : RMClock.exe (6 Threads.)
    -000006a0 : RMClockHLT.exe (1 Threads.)
    -000006a8 : RMClockHLT.exe (1 Threads.)
    -00000314 : DayTime.exe (3 Threads.)
    -00000744 : firefox.exe (57 Threads.)
    -00000548 : imejpmgr.exe (1 Threads.)
                7.0.1.4326 - Microsoft IME 2000 (Japanese)
                Copyright (C) 1995-1999 Microsoft Corporation. All rights reserved.
    -00000470 : GhostFnd.exe (5 Threads.)
    -000007c4 : FFC.exe (5 Threads.)
    -00000614 : FFC.exe (6 Threads.)
    -0000085c : FFC.exe (6 Threads.)
    -00000360 : FFC.exe (6 Threads.)
    -000006d4 : dgca.exe (10 Threads.)
    -00000808 : explorer.exe (11 Threads.)
                5.0.3700.6691 - Windows Explorer
                Copyright (C) Microsoft Corp. 1981-1999
    -00000764 : FFC.exe (6 Threads.)
    -00000754 : ssp.exe (12 Threads.)
                2.4.54.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ
    -000001ac : emeditor.exe (3 Threads.)
==> -00000828 : ssp.exe (5 Threads.)
                2.4.54.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ

Executing Services: 
[With SCM/NT]
    ---AdobeFlashPlayerUpdateSvc (Adobe Flash Player Update Service) - Stopped/Paused
    ***Alerter (Alerter) - Running
    ---AppMgmt (Application Management) - Stopped/Paused
    ---aspnet_state (ASP.NET ��ԃT�[�r�X) - Stopped/Paused
    ---Ati HotKey Poller (Ati HotKey Poller) - Stopped/Paused
    ---BITS (Background Intelligent Transfer Service) - Stopped/Paused
    ***Browser (Computer Browser) - Running
    ***Bwsvc (Bwsvc) - Running
    ---cisvc (Indexing Service) - Stopped/Paused
    ---ClipSrv (ClipBook) - Stopped/Paused
    ---clr_optimization_v2.0.50727_32 (.NET Runtime Optimization Service v2.0.50727_X86) - Stopped/Paused
    ---clr_optimization_v4.0.30319_32 (Microsoft .NET Framework NGEN v4.0.30319_X86) - Stopped/Paused
    ***Dhcp (DHCP Client) - Running
    ---dmadmin (Logical Disk Manager Administrative Service) - Stopped/Paused
    ***dmserver (Logical Disk Manager) - Running
    ***Dnscache (DNS Client) - Running
    ***Eventlog (Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ---Fax (FAX Service) - Stopped/Paused
    ---FontCache3.0.0.0 (Windows Presentation Foundation Font Cache 3.0.0.0) - Stopped/Paused
    ***HidServ (HID Input Service) - Running
    ---idsvc (Windows CardSpace) - Stopped/Paused
    ***lanmanserver (Server) - Running
    ***lanmanworkstation (Workstation) - Running
    ***LmHosts (TCP/IP NetBIOS Helper Service) - Running
    ***Messenger (Messenger) - Running
    ---mnmsrvc (NetMeeting Remote Desktop Sharing) - Stopped/Paused
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSIServer (Windows Installer) - Stopped/Paused
    ---NetDDE (Network DDE) - Stopped/Paused
    ---NetDDEdsdm (Network DDE DSDM) - Stopped/Paused
    ---Netlogon (Net Logon) - Stopped/Paused
    ***Netman (Network Connections) - Running
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ---NtLmSsp (NT LM Security Support Provider) - Stopped/Paused
    ***NtmsSvc (Removable Storage) - Running
    ***PlugPlay (Plug and Play) - Running
    ***PolicyAgent (IPSEC Policy Agent) - Running
    ***ProtectedStorage (Protected Storage) - Running
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ---RasMan (Remote Access Connection Manager) - Stopped/Paused
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ***RemoteRegistry (Remote Registry Service) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ---RSVP (QoS RSVP) - Stopped/Paused
    ***SamSs (Security Accounts Manager) - Running
    ---SCardDrv (Smart Card Helper) - Stopped/Paused
    ---SCardSvr (Smart Card) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ***seclogon (RunAs Service) - Running
    ***SENS (System Event Notification) - Running
    ---SharedAccess (Internet Connection Sharing) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---SysmonLog (Performance Logs and Alerts) - Stopped/Paused
    ***TapiSrv (Telephony) - Running
    ---TlntSvr (Telnet) - Stopped/Paused
    ***TrkWks (Distributed Link Tracking Client) - Running
    ---UPS (Uninterruptible Power Supply) - Stopped/Paused
    ---UtilMan (Utility Manager) - Stopped/Paused
    ---W32Time (Windows Time) - Stopped/Paused
    ***WinDefend (Windows Defender) - Running
    ***WinMgmt (Windows Management Instrumentation) - Running
    ---WmdmPmSN (Portable Media Serial Number Service) - Stopped/Paused
    ***Wmi (Windows Management Instrumentation Driver Extensions) - Running
    ---WPFFontCache_v0400 (Windows Presentation Foundation Font Cache 4.0.0.0) - Stopped/Paused
    ***wuauserv (Automatic Updates) - Running
    ***WZCSVC (Wireless Configuration) - Running

Loaded Modules: 
[With ToolHelp32]
    -00230000 <RAW> : C:\WINNT\system32\OLEAUT32.dll
                      5.2.3790.5488 - 
                      Copyright c Microsoft Corp. 1993-2001.
==> -00400000 <RAW> : E:\MATERIA\SSP_MAIN\[TMS]\ssp.exe
                      2.4.54.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -10000000 <RAW> : E:\Program Files\RocketDock\RocketDock.dll
    -36400000 <RAW> : C:\WINNT\system32\gdiplus.dll
                      6.0.6003.20589 - Microsoft GDI+
                      c Microsoft Corporation. All rights reserved.
    -4fb80000 <RAW> : C:\WINNT\system32\PSAPI.DLL
                      5.0.2195.6605 - Process Status Helper
                      Copyright (C) Microsoft Corp. 1981-1999
    -59250000 <RAW> : C:\WINNT\system32\NETAPI32.DLL
                      5.1.2600.6260 - Net Win32 API DLL
                      c Microsoft Corporation. All rights reserved.
    -5ab60000 <RAW> : C:\WINNT\system32\COMCTL32.dll
                      5.82.2900.6034 - Common Controls Library
                      c Microsoft Corporation. All rights reserved.
    -676b0000 <RAW> : C:\WINNT\system32\perfos.dll
                      5.0.2155.1 - Windows System Performance Objects DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -68000000 <RAW> : C:\WINNT\system32\rsaenh.dll
                      5.1.2600.7345 - Microsoft Enhanced Cryptographic Provider
                      c Microsoft Corporation. All rights reserved.
    -6cc90000 <RAW> : C:\WINNT\system32\INDICDLL.dll
                      5.0.2920.0 - Keyboard Language Indicator Shell Hook Extension
                      Copyright (C) Microsoft Corp. 1994-1999
    -70860000 <RAW> : C:\WINNT\system32\MSVCRT.DLL
                      7.0.6002.22755 - Windows NT CRT DLL
                      c Microsoft Corporation. All rights reserved.
    -70a70000 <RAW> : C:\WINNT\system32\SHLWAPI.dll
                      6.0.2800.2043 - Shell Light-weight Utility Library
                      (C) Microsoft Corporation. All rights reserved.
    -71b40000 <RAW> : C:\WINNT\system32\SAMLIB.DLL
                      5.1.2600.5512 - SAM Library DLL
                      c Microsoft Corporation. All rights reserved.
    -72cd0000 <RAW> : C:\WINNT\system32\imejp.ime
                      7.0.1.8209 - Microsoft IME 2000 (Japanese)
                      Copyright (C) 1995-1999 Microsoft Corporation. All rights reserved.
    -73000000 <RAW> : C:\WINNT\system32\imejpknl.dll
                      7.0.1.8516 - Microsoft IME 2000 (Japanese)
                      Copyright (C) 1995-1999 Microsoft Corporation. All rights reserved.
    -73aa0000 <RAW> : C:\WINNT\system32\SHELL32.dll
                      5.0.3900.7195 - Windows Shell Common Dll
                      Copyright (C) Microsoft Corp. 1981-1999
    -74f80000 <RAW> : C:\WINNT\system32\WS2HELP.DLL
                      5.0.2134.1 - Windows Socket 2.0 Helper for Windows NT
                      Copyright (C) Microsoft Corp. 1981-1999
    -74f90000 <RAW> : C:\WINNT\system32\WS2_32.dll
                      5.0.2195.6621 - Windows Socket 2.0 32-Bit DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -74fb0000 <RAW> : C:\WINNT\system32\WSOCK32.dll
                      5.0.2195.6603 - Windows Socket 32-Bit DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -75260000 <RAW> : C:\WINNT\system32\oledlg.dll
                      5.0.2195.7114 - Microsoft Windows(TM) OLE 2.0 User Interface Support
                      Copyright (C) Microsoft Corp. 1981-1999
    -75940000 <RAW> : C:\WINNT\system32\LZ32.DLL
                      5.0.2195.6611 - LZ Expand/Compress API DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -75df0000 <RAW> : C:\WINNT\system32\IMM32.DLL
                      5.0.2195.6657 - Windows 2000 IMM32 API Client DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -76200000 <RAW> : C:\WINNT\system32\NETMAN.DLL
                      5.0.2195.7061 - Network Connections Manager
                      Copyright (C) Microsoft Corp. 1981-1999
    -76ae0000 <RAW> : C:\WINNT\system32\comdlg32.dll
                      5.0.3700.6695 - Common Dialogs DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -772d0000 <RAW> : C:\WINNT\system32\MPRAPI.dll
                      5.0.2181.1 - Windows NT MP Router Administration DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -772f0000 <RAW> : C:\WINNT\system32\iphlpapi.dll
                      5.0.2195.7109 - IP Helper API
                      Copyright (C) Microsoft Corp. 1981-1999
    -77310000 <RAW> : C:\WINNT\system32\DHCPCSVC.DLL
                      5.0.2195.7085 - DHCP Client Service
                      Copyright (C) Microsoft Corp. 1981-1999
    -77330000 <RAW> : C:\WINNT\system32\ADSLDPC.DLL
                      5.0.2195.6993 - ADs LDAP Provider C DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -77360000 <RAW> : C:\WINNT\system32\ACTIVEDS.DLL
                      5.0.2195.6601 - ADs Router Layer DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -773e0000 <RAW> : C:\WINNT\system32\MSASN1.dll
                      5.0.2195.7334 - ASN.1 Runtime APIs
                      Copyright (C) Microsoft Corp. 1981-1999
    -77470000 <RAW> : C:\WINNT\system32\rasman.dll
                      5.0.2195.6824 - Remote Access Connection Manager
                      Copyright (C) Microsoft Corp. 1981-1999
    -77490000 <RAW> : C:\WINNT\system32\RASAPI32.dll
                      5.0.2195.6920 - Remote Access API
                      Copyright (C) Microsoft Corp. 1981-1999
    -774d0000 <RAW> : C:\WINNT\system32\ICMP.dll
                      5.0.2134.1 - ICMP DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -774e0000 <RAW> : C:\WINNT\system32\TAPI32.dll
                      5.0.2195.6664 - MicrosoftR Windows(TM) Telephony API Client DLL
                      Copyright (C) Microsoft Corp. 1996-97
    -77520000 <RAW> : C:\WINNT\system32\WINMM.dll
                      5.0.2161.2 - MCI API DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -777d0000 <RAW> : C:\WINNT\system32\VERSION.dll
                      5.0.2195.6623 - Version Checking and File Installation Libraries
                      Copyright (C) Microsoft Corp. 1981-1999
    -777e0000 <RAW> : C:\WINNT\system32\RTUTILS.DLL
                      5.0.2168.1 - Routing Utilities
                      Copyright (C) Microsoft Corp. 1981-1999
    -77920000 <RAW> : C:\WINNT\system32\WLDAP32.dll
                      5.0.2195.7017 - Win32 LDAP API DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -77950000 <RAW> : C:\WINNT\system32\DNSAPI.dll
                      5.0.2195.7284 - DNS Client API DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -77de0000 <RAW> : C:\WINNT\system32\USER32.DLL
                      5.0.2195.7165 - Windows 2000 USER API Client DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -77e50000 <RAW> : C:\WINNT\system32\KERNEL32.dll
                      5.0.2195.7273 - Windows NT BASE API Client DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -77f40000 <RAW> : C:\WINNT\system32\GDI32.dll
                      5.0.2195.7208 - GDI Client DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -77f80000 <RAW> : C:\WINNT\system32\ntdll.dll
                      5.0.2195.7125 - NT Layer DLL
                      Copyright (C) Microsoft Corp. 1981-1999
    -78310000 <RAW> : C:\WINNT\system32\SETUPAPI.dll
                      5.0.2195.6915 - Windows Setup API
                      Copyright (C) Microsoft Corp. 1981-1999
    -78490000 <RAW> : C:\WINNT\system32\CLBCATQ.DLL
                      2000.2.3529.0 - 
                      Copyright (C) Microsoft Corp. 1995-1999
    -78780000 <RAW> : C:\WINNT\system32\RPCRT4.dll
                      5.0.2195.7291 - Remote Procedure Call Runtime
                      Copyright (C) Microsoft Corp. 1981-1999
    -79280000 <RAW> : C:\WINNT\system32\USERENV.dll
                      5.0.2195.7136 - Userenv
                      Copyright (C) Microsoft Corp. 1981-1999
    -79480000 <RAW> : C:\WINNT\system32\ADVAPI32.DLL
                      5.0.2195.7076 - Advanced Windows 32 Base API
                      Copyright (C) Microsoft Corp. 1981-1999
    -79560000 <RAW> : C:\WINNT\system32\Secur32.dll
                      5.0.2195.7244 - Security Support Provider Interface
                      Copyright (C) Microsoft Corp. 1981-1999
    -79aa0000 <RAW> : C:\WINNT\system32\CRYPT32.dll
                      5.131.2195.7154 - Crypto API32
                      Copyright (C) Microsoft Corp. 1981-1999
    -7ce20000 <RAW> : C:\WINNT\system32\ole32.dll
                      5.0.2195.7110 - Microsoft OLE for Windows
                      Copyright (C) Microsoft Corp. 1981-1999
    -7cf90000 <RAW> : C:\WINNT\system32\QUARTZ.dll
                      6.5.2600.7218 - DirectShow Runtime.
                      Copyright (C) 1992-2001 Microsoft Corp.

Registers: 
EAX ffffffac EBX 00458e3c ECX 00000000 EDX 77fce748
ESI 008a0b89 EDI 77e57ea1 DS 0023 ES 0023 FS 0038 GS 0000
SS/ESP/EBP 0023/0012fee8/0012ff08 CS/EIP 001b/008a0b8c
EFlags 00210286 (Parity,Sign,Interrupt,Restart,ID)

Stack Dump: 
00000000 000008b4 008a0b88 01796bce 00000000 0012ffb0 007a1b4b 00000000
0012ff1c 00792911 00000000 00000000 7ffdf000 0012ff34 0078ad98 00400000
00000000 001378c4 00000001 0012ffc0 0077a9d7 00400000 00000000 001378c4
00000001 00000000 00000000 7ffdf000 c0000005 001378c4 86737da0 00000044
0013e918 00138838 0013e928 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000c01 00000001 00000000 00000000 00010001 00000000
0012ff4c 0012fb34 0012ffe0 00779064 0085ec58 00000000 0012fff0 77e789d5
00000000 00000000 7ffdf000 00000000 0012ffc8 00000000 ffffffff 77ea2160

CallStack Trace:
0 : 008a0b8c/0049fb8c <RAW> [00000000,00000000,7ffdf000,0012ff34] @ ssp.exe
1 : 00792911/00391911 <RAW> [00400000,00000000,001378c4,00000001] @ ssp.exe
2 : 0078ad98/00389d98 <RAW> [00400000,00000000,001378c4,00000001] @ ssp.exe
3 : 0077a9d7/003799d7 <RAW> [00000000,00000000,7ffdf000,00000000] @ ssp.exe
4 : 77e789d5/000279d5 <RAW> [0077a8f7,00000000,000000c8,00000100] @ KERNEL32.dll (ProcessIdToSessionId->0x17d)

Total StackDepth : 5
STACKTRC-2.TXT (24,389 bytes)   

ponapalt

2020-01-31 14:44

administrator   ~0000082

2.4.55でとりあえず落ちそうな部分を手当てしたつもりですが…うーん…

guest

2020-01-31 16:29

reporter   ~0000083

エラーは発生しなくなりました。ありがとうございます。
あと、ゴースト起動時に1番目に表示されるべきサーフェイスが、ssp_2_4_52以降に表示されていなかったのですが、こちらも解決を確認しました。

ponapalt

2020-01-31 16:50

administrator   ~0000084

CLOSED

Issue History

Date Modified Username Field Change
2019-12-29 16:21 guest New Issue
2020-01-02 14:22 guest Note Added: 0000065
2020-01-02 14:22 guest File Added: app.dat
2020-01-25 07:52 ponapalt Assigned To => ponapalt
2020-01-25 07:52 ponapalt Status new => assigned
2020-01-25 07:52 ponapalt Note Added: 0000069
2020-01-26 21:22 guest Note Added: 0000071
2020-01-26 22:34 ponapalt Note Added: 0000073
2020-01-28 07:37 guest Note Added: 0000075
2020-01-30 09:14 ponapalt Note Added: 0000080
2020-01-30 14:30 guest Note Added: 0000081
2020-01-31 14:44 ponapalt Note Added: 0000082
2020-01-31 16:29 guest Note Added: 0000083
2020-01-31 16:50 ponapalt Status assigned => closed
2020-01-31 16:50 ponapalt Resolution open => fixed
2020-01-31 16:50 ponapalt Fixed in Version => 2.4 (リリース)
2020-01-31 16:50 ponapalt Note Added: 0000084